## libhtml-form-perl 6.00

=== debian/changelog ===
libhtml-form-perl (6.00-1) unstable; urgency=low
 
  * Initial Release (Closes: #617541).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 22 Mar 2011 23:42:22 +0000
