=== debian/control ===
Source: libhtml-form-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, liburi-perl, libhtml-parser-perl,
 libhttp-message-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTML-Form/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-form-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-form-perl/

Package: libhtml-form-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl, libhtml-parser-perl,
 libhttp-message-perl
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: module that represents an HTML form element
 Objects of the HTML::Form class represents a single HTML <form> ... </form>
 instance. A form consists of a sequence of inputs that usually have names,
 and which can take on various values. The state of a form can be tweaked and
 it can then be asked to provide HTTP::Request objects that can be passed to
 the request() method of LWP::UserAgent.
