## libhtml-form-perl 6.02

=== debian/changelog ===
libhtml-form-perl (6.02-1) unstable; urgency=low

  * Imported Upstream version 6.02
  * debian/copyright: Update debian/* section
  * Add myself to Uploaders
  * debian/patches/fix-typos.patch: Removed, applied upstream

 -- Angel Abad <angel@debian.org>  Tue, 21 Feb 2012 17:57:59 +0100

libhtml-form-perl (6.01-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2
  * One sorted dep per line
  * Add fix-typos.patch (fixes spelling-error-in-manpage)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Feb 2012 19:53:17 +0100
