=== debian/control ===
Source: libhtml-form-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhtml-parser-perl,
 libhttp-message-perl,
 liburi-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-form-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-form-perl.git
Homepage: http://search.cpan.org/dist/HTML-Form/

Package: libhtml-form-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-parser-perl,
 libhttp-message-perl,
 liburi-perl
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: module that represents an HTML form element
 Objects of the HTML::Form class represents a single HTML <form> ... </form>
 instance. A form consists of a sequence of inputs that usually have names,
 and which can take on various values. The state of a form can be tweaked and
 it can then be asked to provide HTTP::Request objects that can be passed to
 the request() method of LWP::UserAgent.
