## libhtml-form-perl 6.03

=== debian/changelog ===
libhtml-form-perl (6.03-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Angel Abad ]
  * Imported Upstream version 6.03
  * debian/copyright: Update format to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Wed, 04 Apr 2012 13:28:14 +0200
