=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libhttp-message-perl,
  liburi-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-form-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-form-perl.git
 Homepage: http://search.cpan.org/dist/HTML-Form/
