=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Form/   .*/HTML-Form-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
