## libhtml-form-perl 6.04

=== debian/changelog ===
libhtml-form-perl (6.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924986
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * Import upstream version 6.04
  * Bump debhelper compatibility level to 11
  * debian/copyright: Update debian/* copyright years
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 4.3.0.
  * Add debian/upstream/metadata

 -- Angel Abad <angel@debian.org>  Thu, 30 May 2019 12:55:04 +0200
