=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libhtml-form-perl
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
- Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 8)
+Uploaders: Angel Abad <angel@debian.org>
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libhtml-parser-perl,
  libhttp-message-perl,
  liburi-perl,
  perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-form-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-form-perl.git
-Homepage: http://search.cpan.org/dist/HTML-Form/
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl.git
+Homepage: https://metacpan.org/release/HTML-Form
 
 Package: libhtml-form-perl
 Architecture: all
