=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Form   .*/HTML-Form-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
