## libhtml-form-perl 6.05

=== debian/changelog ===
libhtml-form-perl (6.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.05.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2019 03:43:07 +0200

libhtml-form-perl (6.04-2) unstable; urgency=medium

  * Team upload.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded ancient Replaces/Breaks.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 20:09:44 +0200
