=== debian/control ===
Source: libhtml-form-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl.git
Homepage: https://metacpan.org/release/HTML-Form

Package: libhtml-form-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhttp-message-perl,
         liburi-perl
Description: module that represents an HTML form element
 Objects of the HTML::Form class represents a single HTML <form> ... </form>
 instance. A form consists of a sequence of inputs that usually have names,
 and which can take on various values. The state of a form can be tweaked and
 it can then be asked to provide HTTP::Request objects that can be passed to
 the request() method of LWP::UserAgent.
