## libhtml-form-perl 6.07

=== debian/changelog ===
libhtml-form-perl (6.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.07.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 14:53:03 +0100
