=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                      libhttp-message-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl.git
 Homepage: https://metacpan.org/release/HTML-Form
+Rules-Requires-Root: no
 
 Package: libhtml-form-perl
 Architecture: all
