## libhtml-form-perl 6.10

=== debian/changelog ===
libhtml-form-perl (6.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Aug 2022 16:24:36 +0200

libhtml-form-perl (6.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.09.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 04:09:46 +0200

libhtml-form-perl (6.08-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 6.08.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 17:59:43 +0200
