=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl.git
 Homepage: https://metacpan.org/release/HTML-Form
