## libhtml-form-perl 6.11

=== debian/changelog ===
libhtml-form-perl (6.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.11.
  * New test dependency: Test::Warnings.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 22:48:54 +0100
