=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl.git
 Homepage: https://metacpan.org/release/HTML-Form
