## libhtml-form-perl 6.12

=== debian/changelog ===
libhtml-form-perl (6.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.12.
  * Drop http_message_7.0.patch, fixed in the code itself now.
  * debian/control: remove version constraint from
    libhttp-message-perl test dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2024 17:25:36 +0200

libhtml-form-perl (6.11-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test failing with HTTP::Message 7.00.
    (Closes: #1084899)
  * Test-depend on libhttp-message-perl (>= 7.00). Cf. #1084899.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Oct 2024 18:01:49 +0200
