=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-warnings-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-form-perl.git
 Homepage: https://metacpan.org/release/HTML-Form
