## libhtml-form-perl 6.13

=== debian/changelog ===
libhtml-form-perl (6.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.13.
  * Make test and runtime dependency on libhttp-message-perl versioned.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2025 01:16:38 +0200
