=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Form   .*/HTML-Form-v?@ANY_VERSION@@ARCHIVE_EXT@$
